clutchlog::scope_t Struct Reference

Structure holding a location matching. More...

`#include <clutchlog.h>`

## Detailed Description

Structure holding a location matching.

Definition at line 1108 of file clutchlog.h.

## Public Member Functions

| scope_t ()
| Constructor.

## Public Attributes

bool | matches
| Everything is compatible.
level | stage
| Current log level.
bool | there
| Location is compatible.

The documentation for this struct was generated from the following file:

- clutchlog.h